» Ubuntu » Пакеты

Error

two or more packages specified (jenkins-trilead-ssh2 precise)